/*
Theme Name: Formation Pro Child
Theme URI: http://www.templateexpress.com/formation-pro-theme/
Template: formationpro
Author: Template Express
Author URI: http://www.templateexpress.com/
Description: Formation Pro is a full-width, fully responsive and highly customizable WordPress Theme. Add your own logo, header, featured areas, social media links and much more. This versatile theme also has several different layout and color templates that look great on devices of all sizes.
Tags: light,white,one-column,two-columns,right-sidebar,fluid-layout,custom-header,custom-menu,featured-images,flexible-header,microformats,post-formats,rtl-language-support,threaded-comments,translation-ready,theme-options,full-width-template,black,responsive-layout
Version: 2.0.8.1474853678
Updated: 2016-09-26 09:34:38

*/

#calendar_wrap a:hover {
    color: red !important;
}
.header_container {
    background-color: #000 !important;
}
.site-footer {
    border-top: 1px solid #595959 !important;
}
#masthead-wrap {
    background-color: #000 !important;
}
.site-logo {
    width: 500px !important;
    min-height: 80px !important;
}
.flex-caption-title {
    width: 350px !important;
}
.main-navigation {
    width: 80% !important;
    float: none !important;
}
.main-navigation li {
    background-color: #000 !important;
}
.main-navigation a {
    border-top: 0 !important;
    color: #fff !important;
}
.main-navigation li:hover > a, .main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {
    border-top: 0 !important;
    background-color: #000 !important;
    color: red !important;
}
.main-navigation > li > a, .main-navigation li.current_page_ancestor a {
    border-top: 0 !important;
    background-color: #000 !important;
    color: red !important;
}
.main-navigation ul.children li a {
    display: none !important;
}
.hentry {
    border-bottom: none !important;
}
.entry-header {
    font-weight: bold !important;
}
.page-title {
    font-weight: bold !important;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    text-align: center !important;
}
.site-footer .widget p {
    color: #fafafa !important;
}
.featuretext_middle {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background-image: none !important;
    background-color: #000 !important;
}
.featuretext p {
    color: #fafafa !important;
}
.flex-caption {
    top: 10px !important;
}
.flex-caption p {
    width: 450px !important;
}

